<!DOCTYPE html>
<html>
	<head>
		<title>Activity 4: Music Reviews</title>
	</head>
	<body>
		<h1>You are at the Music/Reviews page</h1>

		<img src="https://static.asiachan.com/Twice.600.242732.jpg" height="500" width="400"/>
	</body>

	<ol>
		<li><a href="./../index.html">Activity Index</a></li>
		<li><a href="./index.html">Music Index</a></li>
		<li><a href="./listings.html">Music Listings</a></li>
	</ol>
</html>